@charset "UTF-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;	
}

/* Typography */

/*@font-face {
    font-family: 'Trade Gothic';
    src: url('fonts/Trade Gothic.ffil') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

/* General */

body {
	background: url(images/body_bg.png)	repeat-x top #dedacf;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #5f5f5f;
}

a {
	color: #82744b;         	
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
	border-bottom: 2px solid #7f7d72;
	color: #7f7d72;
	margin: 5px 0;
}

h2, h3, h4, h5, h6 {
	border: none;	
}

h1 { 
	font-size: 1.6em; 
	padding-bottom: 2px; 
}

h2 {
	font-size: 1.2em;	
}

h3 {
	font-size:	1.0em;
}

h4 {
	font-size: .8em;	
}

h5 {
	font-size: .6em;	
}

fieldset {
	margin: 8px 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Utility */

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* Layout */

#container {
	width: 980px;
	padding: 0 10px;
	margin: 0 auto;
	min-height: 1000px;
}

#wrapper {
	float: left;
	background: url(images/container_bg.png) repeat-y center;
	width: 980px;
}

#header {
	float: left;
	width: 980px;
	padding: 0 10px;
}

#header #top_black {
	background: #000;
	height: 29px;
	padding: 10px 25px 0 400px;
	color: #fff;
	text-align: right;
	font-style: italic;
	float: right;
	width: 555px;
}

#header #logo {
	float: left;
	margin: -25px 0 0 20px;	
}

#header #nav {
	float: right;
	margin: 0 50px 0 0;
}

#header_image_wrapper {
	width: 917px;
	margin: 0 auto;
}


#header_image {
	margin: 30px auto 0 auto;
	text-align: center;
	width: 897px;
	border: solid 10px #ededed;
	float: left;
}


#main {
 width: 980px;
 margin: 0 10px;
 padding: 10px 33px;
 float: left;	
}

#left_rail {
	float: left;	
	width: 340px;
	padding: 20px 20px 0 10px;
}

#content {
	float: right;
	width: 495px;
	padding: 20px 10px 0 20px;
	margin: 0 85px 20px 0;
}

#footer {
	border-top: 1px solid #c2c2c2;
	height: 50px;
	clear: both;
	width: 900px;
	margin: 20px 0 0 0;
	padding: 10px 0 0 0;
	background: #fff;
}

/* Header */

#top_black p {
	float: right;
	padding: 5px 35px 0 0;
}

#top_black form input[type=text] {
	background: url(images/mag.png)  no-repeat #fff;
	background-position: 3px 3px;
	padding: 0 0 0 18px;
	height: 18px;
	margin: 0 0 3px 0;
}

#top_black form input[type=submit] {
	background: url(images/search_button.png) no-repeat;
	margin: 0 0 0 -5px;	
	border: none;
	width: 62px;
	height: 24px;
	padding: 0 0 4px 0;
}

#top_black form input[type=submit]:hover {
	background: url(images/search_button_hover.png) no-repeat;	
}

#header #logo a img {
	border: none;	
}

#header_image img {
	float: left;
	margin: 0;	
}


#header_image div {
	display: block;
	float: right;
	clear: both;	
	color: white;
	position: absolute;
	z-index: 50;
	text-align: left;
	width: 505px;
	padding: 0 0 0 392px;
}

.lt-ie8 #header_image div {
	position: relative;
	zoom: 1;
	margin: 0;
	padding: 0;
}

#header_image div.largeheadline {
	text-transform: uppercase;
	font-size: 3.5em;	
	margin: 264px 0 0;
	height: 100px;
	font-family: 'Oswald', sans-serif;
	text-shadow: 2px 2px #000;
}

.lt-ie8 #header_image div.largeheadline {
	position: relative;
	top: 200px;
	left: -505px;
	margin: 0;
	padding: 0;
	height: 80px;
	display: block;
	line-height: 3.5em;
}

.home #header_image div.largeheadline {
	margin: 200px 0 0;	
}

.lt-ie8 .home #header_image div.largeheadline {
	top: 130px;
	margin: 0;
}

#header_image div.smallheadline {
	font-size: 1.5em;	
	margin: 240px 0 0;
	height: 100px;
}

.lt-ie8 #header_image div.smallheadline {
	position: relative;
	top: 150px;
	left: -505px;
	margin: 0;
	padding: 0;
	height: 80px;
	display: block;
	line-height: 1.2em;
}

/* Navigation */

#nav ul {
	display: inline;
	float: right;
	width: 650px;
	padding: 25px 0 0 100px;	
	border-bottom: 1px solid #c2c2c2;
	position:absolute;
	z-index: 100;
	margin: 0 0 0 -760px;
}

#nav ul li {
	display: block;
	list-style: none;
	float: right;
	padding: 0 0 15px 25px;
	text-align: right;	
}

#nav ul li a {
	text-decoration: none;
	color: #82744b;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 0 17px 0;
}

#nav ul li a:hover, #nav ul li a.active {
	background: url(images/nav_pointer.png) center bottom no-repeat;
	color: #010101;
}

/* Main Area */

#content p {
	padding: 10px 0;	
	clear: both;
}

#content ul, #content ol {
	padding: 10px 20px;	
}

#content ul {
	list-style: circle;	
}

#content li {
	padding: 2px 0;	
}

#content ol.faq {
	font-weight: bold;	
}

#content ol.faq li {
	line-height: 15px;
	padding: 9px 0;
}

#content ol.faq span.answer {
	font-weight: normal;	
}

#content ul.checklist {
	list-style: url(images/checklist_icon.png);	
}
#content ul.arrow {
	list-style: url(images/arrow.png);	
	padding-left: 15px;
}

/* Welcome section & portrait on home page */
#content .welcome {
	padding-bottom: 10px;
}

#content .welcome img {
	border: 2px solid #7f7d72;
	float: left;
	height: auto;
	margin-right: 15px;
	width: 90px;
}

#content .welcome p {
	clear: none;
}

#content .welcome p:first-of-type {
	padding-top: 0;
}
/* end Welcome */

table {
	width: 510px;
	border: 1px solid #bbbbbb;
}

.alert {
	color: #630000;	
}

table tr {
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	margin: 0;
	padding: 0;	
	height: 30px;
}

table tr td {
	padding: 0 20px;
}

table tr td:nth-child(2n+1) {
	border-right: 1px solid #bbbbbb;
}

table tr:nth-child(2n+1) {
  background-color: #eae8e1;
}

table tr td.col1 {
	width: 100px;	
}

#content form input[type=text] {
	width: 350px;
	height: 29px;
	border: 1px solid #939393;
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 1.2em;
	color: #5F5F5F;
}

.lt-ie9 #content form input[type=text] {
	height: 14px;
	padding: 8px 0 8px 10px;
	margin: 0 0 10px 0;
	float: left;
}

.lt-ie8 #content form input[type=text] {
	margin: 0;
}

#content form input[id=email] {
	color: #BBB;
	font-style: italic;
}

#content form input[type=submit] {
	background: url(images/content_form_button.png) no-repeat;
	color: #504f4b;
	width: 115px;
	height: 32px;
	padding: 4px 0;
	margin: 0 0 0 -5px;
	border: none;
	font-size: 1.03em;
    font-weight: bold;
}

.lt-ie9 #content form input[type=submit] {
	height: 32px;
	padding: 5px 0 4px 0;
	margin: 0 20px 0 -5px;
	float: left;
}

.lt-ie9 #content form input[type=checkbox], 
.lt-ie9 #content form label em {
	float: left;
	
}

.lt-ie9 #content form input[type=checkbox] {
	clear: both;	
}


#content form input[type=submit]:hover {
	background: url(images/content_form_button_hover.png) no-repeat;	
}

#content form label em {
	font-size: .8em;	
}

#content form select {
	padding: 8px;
}

#content form input.year {
	width: 4em;
}


/* Sidebar */

#left_rail #call {
	background: url(images/call_bg.png) no-repeat;
    font-family: 'Oswald', sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
	width: 	314px;
	height: 82px;
	color: #7c7c7c;
	padding: 25px 10px 20px 20px;
	margin: 0 0 0 -10px;
}

.lt-ie9 #left_rail #call {
	padding: 18px 10px 20px 20px;
	margin: 0 0 0 -10px;
}

#left_rail #call #phone {
	width: 36px;
	background: url(images/red_phone_icon.png) no-repeat;
	height: 61px;	
	float: left;
	margin: -7px 10px 0 0;
}

#left_rail #coming_soon {
	background:url(images/coming_soon_bg.png) no-repeat;
	width: 324px;
	height: 103px;
	padding: 30px 10px 30px 10px;	
	margin: 48px 0 50px -10px;
	color: #5f5f5f;
}

.lt-ie9 #left_rail #coming_soon {
	padding: 13px 10px 35px 10px;	
	margin: 48px 0 50px -10px;
}

#left_rail #coming_soon #iphone {
	background: url(images/iphone.png) no-repeat;
	background-size: 42px;
	width: 42px;
	height: 84px;
	margin: 0px 10px;
	float: left;

}

.lt-ie9 #left_rail #coming_soon #iphone {
	margin: 20px 10px 10px 5px;
}

#left_rail #coming_soon h2 {
	font-size: 1.2em;
	text-transform: uppercase;
	border: none;
}

#left_rail #alerts {
	width: 350px;	
}

#left_rail #alerts h2 {
	border-bottom: 2px solid #7F7d72;
	text-transform: uppercase;
	color: #7f7d72;	
	padding: 0 0 2px 0;
	width: 340px;
	margin: 0 0 10px -10px;
	font-size: 1.2em;
	
}

#left_rail #alerts ul {
	background: url(images/alerts_bg.png) repeat-y;
	width: 350px;
	margin: 0 0 0 -10px;
	padding: 0;
}

#left_rail #alerts ul li {
	list-style: url(images/alerts_li_icon.png);	
	list-style-position: inside;
	width: 330px;
	border-top: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	height: 20px;
	padding: 8px 0 6px 13px;
}

#left_rail #alerts ul li .datetime {
	padding: 0 10px 0 15px;
	color: #630000;
	font-weight: bold;
}

/* Footer */

#ns_logo {
	background: url(images/ns_logo.png)	;
	width: 65px;
	height: 17px;
	float: left;
}

#footer p {
	float: left;
	color: #767676;	
	padding: 0 0 0 10px;
}

#footer p.right {
	float: right;
}

#duplicate-modal {
	width: 400px;
	height: 150px;
	border: solid 1px #666;
	z-index: 3000;
	position: absolute;
	background: #fff;
	box-shadow: 0 0 5px #292929;
	-moz-box-shadow: 0 0 5px #292929;
	-webkit-box-shadow: 0 0 5px #292929;
	padding: 30px;
}
#duplicate-modal h2 { font-size: 1.4em; margin-bottom: 20px; }
#duplicate-modal p { margin-bottom: 40px; }
#duplicate-modal a { 
	display: block; 
	float: left; 
	background: url("images/content_form_button.png") no-repeat scroll 0 0 transparent;
    color: #504F4B;
    font-size: 1.03em;
    font-weight: bold;
    height: 32px;
    margin: 0 0 0 -5px;
    padding: 0;
    width: 115px;
 	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	line-height: 32px;
	margin-left: 30px;
}

#duplicate-modal a:hover { background: url("images/content_form_button_hover.png"); }

#duplicate-modal a.decline { 
	color: #100F0B;
	opacity: 0.6; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60); 
	margin-left: 70px;
}

